@font-face { font-family: "Ionicons"; src: url("../fonts/ionicons/fonts/ionicons.eot?v=2.0.0"); src: url("../fonts/ionicons/fonts/ionicons.eot?v=2.0.0#iefix") format("embedded-opentype"), url("../fonts/ionicons/fonts/ionicons.ttf?v=2.0.0") format("truetype"), url("../fonts/ionicons/fonts/ionicons.woff?v=2.0.0") format("woff"), url("../fonts/ionicons/fonts/ionicons.svg?v=2.0.0#Ionicons") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'FontAwesome'; src: url("../fonts/fontawesome/fonts/fontawesome-webfont.eot?v=4.7.0"); src: url("../fonts/fontawesome/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"), url("../fonts/fontawesome/fonts/fontawesome-webfont.woff2?v=4.7.0") format("woff2"), url("../fonts/fontawesome/fonts/fontawesome-webfont.woff?v=4.7.0") format("woff"), url("../fonts/fontawesome/fonts/fontawesome-webfont.ttf?v=4.7.0") format("truetype"), url("../fonts/fontawesome/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg"); font-weight: normal; font-style: normal; }
html { overflow-x: hidden; font-size: 1em; }
body { font-family: "Microsoft YaHei", "Microsoft JhengHei", STHeiti, MingLiu;}
input,
textarea,
p { font-weight: 300; }

::-moz-selection {
 background: #000;
 color: #fff;
}
::selection { background: #000; color: #fff; }

::-moz-selection {
 background: #000;
 color: #fff;
}
h1,
h2,
h3,
h4,
h5,
h6 { font-weight: bold !important; color: #fff; }
a { -webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

.probootstrap-cover { background-color: #f2f1f4; background-repeat: no-repeat; background-position: center center; background-size: cover; padding: 7em 0; }
.probootstrap-cover .overlay { position: absolute; background: rgba(0, 0, 0, 0.5); top: 0; left: 0; right: 0; bottom: 0; }
.probootstrap-cover a:hover { color: #fff; }
.probootstrap-cover h2 { color: #cd0009; font-size: 100px; }
.probootstrap-cover p { color: rgba(0, 0, 0, 0.7); }
.lead { font-size: 1rem; }
.lead2 { font-size: 20px; }
.probootstrap-cover > .container > .row { padding: 12em 0 0em; }
.btn { padding: 0px 25px; font-size: 20px; height: 60px; line-height: 60px; text-transform: uppercase; letter-spacing: 0em; font-weight: 400; }
.btn.btn-primary { color: #fff; }
.btn:hover,
.btn:active,
.btn:focus { -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1); box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1); }
.bg_image,
.probootstrap-section-half .probootstrap-image { background-size: cover; background-position: center center; background-repeat: no-repeat; }
.with-overlay { position: relative; }
.with-overlay:before { position: absolute; top: 0; left: 0; right: 0; bottom: 0; content: ""; background: rgba(0, 0, 0, 0.4); }
.navbar-brand { text-transform: uppercase; letter-spacing: .3em; color: #000; }
.navbar-brand img { height: 50px; }
.navbar-toggler span i { font-size: 30px; }
.probootstrap_navbar { position: absolute; top: 0; left: 0; z-index: 1000; width: 100%; }
.table-dg { border: 1px solid #ddd; border-bottom: none; margin-bottom: 20px; }
.table-dg thead td { font-size: 20px; color: #fff; }
.table-dg tbody td { font-size: 14px; border-bottom: 1px solid #ddd; }



@media (max-width: 991px) {
	.probootstrap_navbar { background: rgba(255, 255, 255, 0.6); }
}
.probootstrap_navbar .nav-item .nav-link { padding: 1.6em 1em; font-size: 16px; text-transform: uppercase; letter-spacing: .1em; font-weight: 400; color: #000; }

@media (max-width: 991px) {
.probootstrap_navbar .nav-item .nav-link { padding: .5em 0; }
}
.probootstrap_navbar .nav-item .nav-link.active { color: #000; }
.probootstrap_navbar.scrolled { background: rgba(255, 255, 255, 0.95); position: fixed; right: 0; left: 0; top: 0; margin-top: -130px; -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.15); -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.15); box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.15); }
.probootstrap_navbar.scrolled .nav-item .nav-link { padding: .5em 1em; }
.probootstrap_navbar.scrolled.awake { margin-top: 0px; -webkit-transition: .3s all ease-out; -o-transition: .3s all ease-out; transition: .3s all ease-out; }
.probootstrap_navbar.scrolled.sleep { -webkit-transition: .3s all ease-out; -o-transition: .3s all ease-out; transition: .3s all ease-out; }
.border-bottom { display: block; position: relative; padding-bottom: 20px; margin-bottom: 20px; }
.border-bottom:after { width: 50px; height: 2px; background: #00CA4C; position: absolute; content: ""; bottom: 0; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
#section-feature-testimonial blockquote p { color: #000; }
#section-feature-testimonial .probootstrap-author img { width: 100px; height: 100px; margin-bottom: 10px; }
#section-feature-testimonial .probootstrap-author a { display: block; }
#section-feature-testimonial .probootstrap-author a span { display: block; }
#section-feature-testimonial .probootstrap-author a .probootstrap-name { font-size: 16px; text-transform: uppercase; letter-spacing: .2em; color: #000; font-weight: 700; }
#section-feature-testimonial .probootstrap-author a .probootstrap-title { color: #b3b3b3; }
#section-reason { /*border-top: 1px solid #e6e6e6;*/ }
.chs { text-indent: -9999px; height: 0; line-height: 0; font-size: 0; overflow: hidden; }
.probootstrap-thumbnail { position: relative; display: block; -webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; opacity: 1; }
.probootstrap-thumbnail.sleep { opacity: .5; }
.probootstrap-thumbnail img { position: relative; -webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; display: block; bottom: 0; z-index: 2; }
.probootstrap-thumbnail h3 { z-index: 1; display: block; text-align: center; position: relative; -webkit-transition: .2s all ease; -o-transition: .2s all ease; transition: .2s all ease; opacity: 0; visibility: hidden; bottom: 30px; }

@media (max-width: 991px) {
.probootstrap-thumbnail h3 { font-size: 24px; bottom: 0; }
}

@media (max-width: 767px) {
.navbar-brand img { height: 30px; }
.probootstrap-thumbnail h3 { opacity: 1; visibility: visible; bottom: 0; margin-top: 10px; }
.table-dg td { font-size: 11px; }
.lead { font-size: 1rem; }
.lead2 { font-size: 1rem; }
.probootstrap_section { padding: 3em 0;  }
.probootstrap-cover { background-position: 78% -35%; background-size: auto 82%; }

}
.probootstrap-thumbnail:hover h3 { opacity: 1; visibility: visible; bottom: -20px; }

@media (max-width: 991px) {
.probootstrap-thumbnail:hover h3 { bottom: 0px; }
}
.probootstrap-thumbnail:hover img { -webkit-transform: scale(1.08); -ms-transform: scale(1.08); transform: scale(1.08); bottom: 20px; -webkit-box-shadow: 0 10px 20px -10px rgba(0, 0, 0, 0.2); box-shadow: 0 10px 20px -10px rgba(0, 0, 0, 0.2); }

@media (max-width: 991px) {
.probootstrap-thumbnail:hover img { bottom: 20px; -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }
}
.probootstrap-media img { width: 100px; height: 100px; margin: 15px 0 0 15px; float: left; border: 1px solid #eee; }

@media (max-width: 767px) {
.probootstrap-cover { padding: 8.5em 0 0em; }
.probootstrap-cover .heading { font-size: 50px; }
.probootstrap-cover > .container > .row { padding: 16em 0 0em; }
.probootstrap-thumbnail:hover img { bottom: 0px; opacity: 1; visibility: visible; }
.navbar { padding: 0.2rem 1rem; }
.probootstrap-media img { margin: 15px 15px 0 15px; }
}
.probootstrap_select-wrap { position: relative; }
.probootstrap_select-wrap:before { font-family: 'Ionicons'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; content: "\f3d0"; font-size: 20px; position: absolute; right: 15px; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.probootstrap-section-half { float: left; width: 100%; }
.probootstrap-section-half .probootstrap-image,
.probootstrap-section-half .probootstrap-text { width: 50%; }

@media (max-width: 991px) {
.probootstrap-section-half .probootstrap-image,
 .probootstrap-section-half .probootstrap-text { width: 100%; }
}

@media (max-width: 767px) {
.probootstrap-section-half .probootstrap-image { height: 400px; }
}
.probootstrap-section-half .probootstrap-text { background: #ECECEC; }
.probootstrap-section-half .probootstrap-text .probootstrap-inner { padding: 7em; }

@media (max-width: 991px) {
.probootstrap-section-half .probootstrap-text .probootstrap-inner { padding: 3em; }
}

@media (max-width: 991px) {
.probootstrap-section-half .probootstrap-text .probootstrap-inner { padding-left: 15px; padding-right: 15px; }
}
.probootstrap_section { padding: 5em 0; float: left; width: 100%; background: #84b02b; color: #fff; }
.probootstrap_section.bg-light { background: #ECECEC !important; background: #a2c541 !important; }
.probootstrap_feature-v1 { padding: 3em; -webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; position: relative; top: 0; border-radius: 4px; }
.probootstrap_feature-v1:hover,
.probootstrap_feature-v1:focus { top: -10px; background: #fff; -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.05); box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.05); }

@media (max-width: 991px) {
.probootstrap_feature-v1:hover,
.probootstrap_feature-v1:focus { top: 0; }
}
.probootstrap-border-top { border-top: 1px solid #ECECEC; }

@media (max-width: 991px) {
.probootstrap-section-heading { font-size: 28px !important; color: #fff; }
.probootstrap-section-heading2 { font-size: 20px !important; color: #fff; }
}
.probootstrap-media { background: #fff; -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.05); box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.05); }

@media (max-width: 991px) {
.probootstrap-media { display: block !important; }
}
.probootstrap-media .probootstrap-media-image { background-size: cover; width: 50%; }

@media (max-width: 991px) {
.probootstrap-media .probootstrap-media-image { width: 100%; height: 200px; }
}
.probootstrap-media .media-body { padding: 1em; }
.probootstrap-media h5 { text-align: right; margin-top: 15px; font-size: 16px; }
.probootstrap-form { margin-bottom: 0px; padding: 40px; background: #fff; margin-bottom: 50px; -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.05); box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.05); border-radius: 0px; }

@media (max-width: 991px) {
.probootstrap-form { padding: 15px; }
}

@media (max-width: 767px) {
.navbar-brand img { height: 30px; }
.probootstrap-thumbnail h3 { opacity: 1; visibility: visible; bottom: 0; margin-top: 10px; }
.probootstrap-section-heading { font-size: 24px !important; }
.table-dg thead td { font-size: 18px; height: 40px; }
.table-dg tbody td { font-size: 11px; }
.lead { font-size: 0.92rem; }
.lead2 { font-size: 1.1rem; }
.probootstrap_section { padding: 4em 0; }
}
.probootstrap-form image { font-weight: normal; }
.probootstrap-form .form-control { height: 46px; -webkit-box-shadow: none; box-shadow: none; font-size: 16px; -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 4px; border: 1px solid #d9d9d9; }
.probootstrap-form .form-control:active,
.probootstrap-form .form-control:focus,
.probootstrap-form .form-control:hover { -webkit-box-shadow: none; box-shadow: none; -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1); box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1); border: 1px solid #00CA4C; }
.probootstrap-form .form-group:last-child { margin-bottom: 0; padding-bottom: 0; }
.probootstrap-form .form-group label { text-transform: uppercase; font-size: 13px; }
.probootstrap-form .form-group .form-field { position: relative; }
.probootstrap-form .form-group .form-field .icon { position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); right: 20px; }
.probootstrap-form .form-group .form-field .form-control { padding-right: 50px; }
.probootstrap-form textarea.form-control { height: inherit; resize: vertical; }
.probootstrap-contact-details { padding: 0; margin: 0; }
.probootstrap-contact-details li { padding: 0; margin: 0 0 20px 0; line-height: 1.4; list-style: none; }
.probootstrap-contact-details li > span { font-weight: 400 !important; display: block; font-size: 16px; margin-bottom: 5px; color: rgba(0, 0, 0, 0.3); }
.select2-container--default .select2-selection--single,
.select2-dropdown { border: 1px solid #d9d9d9; }
.select2-container--default .select2-selection--single:active,
.select2-container--default .select2-selection--single:focus,
.select2-dropdown:active,
.select2-dropdown:focus { -webkit-box-shadow: none; box-shadow: none; border: 1px solid #00CA4C; }
.select2-container--default .select2-results__option--highlighted[aria-selected] { background: #00CA4C; }
.select2-container--default .select2-results__option[aria-selected=true] { background: #d9d9d9; color: #000; }
.select2-selection { -webkit-box-shadow: 0; box-shadow: 0; background-color: #fff; border: 0; border-radius: 0; color: #555555; font-size: 16px; text-transform: none; outline: 0; min-height: 45px; text-align: left; }
.select2-selection .select2-selection__rendered { margin: 7px; }
.select2-selection .select2-selection__arrow { margin: 7px; }
.select2-search__field { outline: none !important; padding-left: 10px !important; padding-right: 10px !important; }
.select2-search__field:focus,
.select2-search__field:active { outline: none !important; }
.owl-carousel .owl-stage-outer { padding-bottom: 20px; padding-top: 20px; }
.owl-carousel .owl-item { opacity: .4; }
.owl-carousel .owl-item.active { opacity: 1; }
.owl-carousel .probootstrap-slide { display: block; position: relative; padding: 7rem 0; bottom: 0; border: 1px solid rgba(0, 0, 0, 0.05); -webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; text-align: center; }
.owl-carousel .probootstrap-slide em { display: block; position: absolute; bottom: 10px; color: #999999; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); font-style: normal; opacity: 0; visibility: hidden; -webkit-transition: .4s all ease; -o-transition: .4s all ease; transition: .4s all ease; font-size: 13px; line-height: 1.4; }
.owl-carousel .probootstrap-slide span { color: #000; position: absolute; top: 50%; -webkit-transition: .3s all ease; -o-transition: .3s all ease; transition: .3s all ease; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.owl-carousel .probootstrap-slide span:before { font-size: 100px; }
.owl-carousel .probootstrap-slide:hover,
.owl-carousel .probootstrap-slide:focus { bottom: 10px; -webkit-box-shadow: 0 2px 10px 0px rgba(0, 0, 0, 0.05); box-shadow: 0 2px 10px 0px rgba(0, 0, 0, 0.05); }
.owl-carousel .probootstrap-slide:hover em,
.owl-carousel .probootstrap-slide:focus em { bottom: 30px; opacity: 1; visibility: visible; }
.owl-carousel .probootstrap-slide:hover span,
.owl-carousel .probootstrap-slide:focus span { top: 40%; color: #00CA4C; }
.owl-carousel .owl-nav { position: absolute; top: 50%; width: 100%; }
.owl-carousel .owl-nav .owl-prev,
 .owl-carousel .owl-nav .owl-next { position: absolute; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); margin-top: -10px; }
.owl-carousel .owl-nav .owl-prev span:before,
 .owl-carousel .owl-nav .owl-next span:before { font-size: 40px; }
.owl-carousel .owl-nav .owl-prev { left: 0 !important; border: 1px solid red; }
.owl-carousel .owl-nav .owl-next { right: 0 !important; }
.owl-carousel .owl-dots { text-align: center; }
.owl-carousel .owl-dots .owl-dot { width: 10px; height: 10px; margin: 5px; border-radius: 50%; background: #e6e6e6; }
.owl-carousel .owl-dots .owl-dot.active { background: #00CA4C; }
.probootstrap-date-wrap { position: relative; }
.probootstrap-date-wrap .icon { position: absolute; top: 50%; color: #ccc; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); right: 10px; }
.font-light { font-weight: 300; }
.probootstrap-animate { opacity: 0; visibility: hidden; }
#section-services { border-top: 1px solid #e6e6e6; }


.nav-bottom{ position:fixed; z-index: 99; left: 0; bottom:0; right: 0; height: 44px; line-height: 34px; background: #fff; -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1); box-shadow: 0 0 2px rgba(0, 0, 0, 0.1); }
.nav-bottom .nav-logo { float: left; padding-top: 1px; }
.nav-bottom .nav-logo img{ height: 42px; vertical-align: middle; }
.nav-bottom .nav-txt { float: left; line-height: 44px; font-size: 16px; font-weight: bold; color: #009b3b }
.nav-bottom .nav-btn { float: right; line-height: 44px;}
.nav-bottom .nav-btn a{ display: block; padding: 0 10px; background: #009b3b; color: #fff; }

.top-1{display:none;}
.top-2{display:block;}

.box-title { margin-bottom: 20px;  }
.box-title .section-head1{ font-size: 24px; }
.box-title .section-head2{ font-size: 18px; position: relative; color: #fff; display: inline-block;}
.box-title .section-head2 .icon-line-lft,
.box-title .section-head2 .icon-line-rgt{ width: 30px; height: 2px; background: #fff; position: absolute; top: 50%; margin-top: -1px; }
.box-title .section-head2 .icon-line-lft{ left: -40px; }
.box-title .section-head2 .icon-line-rgt{ right: -40px; }


.probootstrap_section { padding: 2em 0; }
@media only screen and (min-width: 768px) {
	.top-1{display:block;}
	.top-2{display:none;}
	.box-title { margin-bottom: 40px; }
	.probootstrap_section { padding: 3em 0; }
	.box-title { margin-bottom: 30px; }
	.box-title .section-head1{ font-size: 28px; }
	.box-title .section-head2{ font-size: 16px; }
	.box-title .section-head2 .icon-line-lft,
	.box-title .section-head2 .icon-line-rgt{ width: 30px; }
	.box-title .section-head2 .icon-line-lft{ left: -40px; }
	.box-title .section-head2 .icon-line-rgt{ right: -40px; }
}

@media only screen and (min-width: 990px) {	
	.probootstrap_section { padding: 4em 0; }
	.box-title { margin-bottom: 30px; }
	.box-title .section-head1{ font-size: 32px; }
	.box-title .section-head2{ font-size: 18px; }
	.box-title .section-head2 .icon-line-lft,
	.box-title .section-head2 .icon-line-rgt{ width: 50px; }
	.box-title .section-head2 .icon-line-lft{ left: -60px; }
	.box-title .section-head2 .icon-line-rgt{ right: -60px; }
}

.section0 { overflow: hidden;}
.section0 img{max-width: 240%;margin-left: -70%; }
.section0-1 img{max-width: 100%; margin-left: 0;}
@media only screen and (min-width: 768px) {
	.section0 img{max-width: 200%; margin-left:-50%;}
}
@media only screen and (min-width: 990px) {
	.section0 img{max-width: 160%; margin-left:-30%;}
}
@media only screen and (min-width: 1200px) {
	.section0 img{max-width: 100%; margin-left: 0;}
}

.section1{ z-index:2; position: relative;}
.section1 .pic{ margin-bottom: 10px; text-align: center;}
.section1 .pic img{ max-width: 50%;}
.section1 .txt{ font-size: 16px; }
.section1 .box{ margin-bottom: 20px;}
@media only screen and (min-width: 768px) {
	.section1 h3{ margin-bottom: 20px; padding: 0 40px; font-size: 20px; text-align: center; }
	.section1 .pic{ margin-bottom: 20px;}
	.section1 .pic img{ max-width: 75%;}
	.section1 .txt{ padding: 0; font-size: 16px; text-align: left; }
}
@media only screen and (min-width: 990px) {
	.section1 h3{ margin-bottom: 20px; padding: 0 40px; font-size: 20px; text-align: center; }
	.section1 .pic{ margin-bottom: 20px;}
	.section1 .pic img{ max-width: 100%;}
	.section1 .txt{ padding: 0 0px; font-size: 18px; text-align: left; }
}

@media only screen and (min-width: 1200px) {
	.section1 h3{ margin-bottom: 20px; padding: 0 40px; font-size: 20px; text-align: center; }
	.section1 .pic{ margin-bottom: 20px;}
	.section1 .pic img{ max-width: 100%;}
	.section1 .txt{ padding: 0 40px; font-size: 18px; text-align: left; }
}

.section2 .col-xl-3 { margin-bottom: 20px;}
.section2 .pic{ margin-bottom: 10px; text-align: center;}
.section2 .pic img{ max-width: 100%; border: 2px solid #fff; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; }
.section2 .txt{ font-size: 16px; line-height: 1.5em; text-align: center; }
.section2 .txt p{ margin-bottom: 0em; }
@media only screen and (min-width: 768px) {
	.section2 .pic{ margin-bottom: 10px }
	.section2 .pic img{ border: 4px solid #fff; }
	.section2 .txt{ font-size: 18px; }
}


.section3{ z-index:2; position: relative;}
.section3 h3{ margin: 20px 0;font-size: 20px; text-align: center; }
.section3 .pic{ margin: 20px 0; text-align: center;}
.section3 .pic img{ max-width: 100%;}
.section3 .txt{ margin-bottom: 20px; font-size: 16px; text-align: center; }
.section3 .txt p{ margin-bottom: 0em; }
.section3 .brand-logo { margin: 0; padding: 0; list-style: none; }
.section3 .brand-logo li{ margin: 0; padding: 0; list-style: none; float: left; width: 33.3333333%;}
.section3 .brand-logo li .pic{ margin: 5px; }
.section3 .brand-logo li .pic img{ max-width: 100%;}
@media only screen and (min-width: 768px) {
	.section3 h3{ }
	.section3 .pic{ margin-bottom: 10px;}
	.section3 .txt{ font-size: 18px; }
	.section3 .brand-logo li{ width: 20%;}
}

.section4 .brand-logo { margin: 0; padding: 0; list-style: none; }
.section4 .brand-logo li{ margin: 7px 0; padding: 0; list-style: none; float: left; width: 100%;}
.section4 .brand-logo li div{ margin: 0 0px 0 25px; padding:12px 12px 12px 30px; position: relative; display: block; line-height: 1.2em; font-size: 16px; background: #fff; color: #84b02b; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.section4 .brand-logo li i{ position: absolute; left: -20px; top: -10px; display: inline-block; width: 40px; line-height: 40px; text-align: center; font-style: normal; font-weight: 100; background: #84b02b; color: #fff; font-size: 24px; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;}
.section4 .brand-logo li .pic{ margin: 5px; }
.section4 .brand-logo li .pic img{ max-width: 100%; }
@media only screen and (min-width: 768px) {
	.section4 .brand-logo li { width: 100%; }
	.section4 .brand-logo li div{ margin: 0 0px 0 25px; padding:12px 12px 12px 40px; font-size: 18px;font-weight: bold; }
	.section4 .brand-logo li i{ left: -25px; top: -10px; width: 50px; line-height: 50px; font-size: 28px; }
}
@media only screen and (min-width: 990px) {
	.section4 .brand-logo li { width: 50%; }
	.section4 .brand-logo li div{ margin: 0 10px 0 25px; padding:12px 12px 12px 40px; font-size: 18px; }
	.section4 .brand-logo li i{ left: -25px; top: -10px; width: 50px; line-height: 50px; font-size: 28px; }
}


.section5{ z-index:2; position: relative;}
.section5 h3{ margin-bottom: 20px; padding: 0 40px; font-size: 20px; text-align: center; }
.section5 .web-pic{ margin: 15px -15px;;}
.section5 .pic{ margin-bottom: 20px; text-align: center;}
.section5 .pic img{ max-width: 100%;}
.section5 .txt{ font-size: 16px; text-align: center; }
.section5 .txt p{ margin-bottom: 0em; }
@media only screen and (min-width: 768px) {
	.section5 .txt{ font-size: 18px; }
}

.section6 .brand-logo { margin: 0; padding: 0; list-style: none; }
.section6 .brand-logo li{ margin: 7px 0; padding: 0; list-style: none; float: left; width: 100%;}
.section6 .brand-logo li div{ margin: 0 0 0 20px; padding:12px 12px 12px 30px; position: relative; display: block; line-height: 1.2em; font-size: 16px; background: #fff; color: #84b02b; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.section6 .brand-logo li i{ position: absolute; left: -20px; top: -10px; display: inline-block; width: 40px; line-height: 40px; text-align: center; font-style: normal; font-weight: 100; background: #84b02b; color: #fff; font-size: 24px; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;}
.section6 .brand-logo li .pic{ margin: 5px; }
.section6 .brand-logo li .pic img{ max-width: 100%;}
@media only screen and (min-width: 768px) {
	.section6 .brand-logo li div{ margin: 0 0px 0 25px; padding:12px 12px 12px 40px; font-size: 18px;font-weight: bold; }
	.section6 .brand-logo li i{ left: -25px; top: -10px; width: 50px; line-height: 50px; font-size: 28px; }
}



.section7{ z-index:2; position: relative;}
.section7 h3{ margin-bottom: 20px; padding: 0 40px; font-size: 20px; text-align: center; }

.section7 .contact-qrcode{ margin-bottom: 20px; text-align: center; margin-top: 10px;}
.section7 .contact-qrcode img{ max-width: 120px;}
.section7 .txt{ font-size: 18px; text-align: center; }
.section7 .txt p{ margin-bottom: 0em; }
.section7 .contact-form { width: 100%; max-width: 600px; margin-left:auto; margin-right:auto; margin-bottom:30px; }
.section7 .msg-form { padding: 0 0px 15px; }
.section7 .msg-form .form-group { position: relative; margin-bottom: 10px; line-height: 36px; }
.section7 .msg-form .form-group-addon { position: absolute; left: 0; top: 0; text-align: left; }
.section7 .msg-form .form-group-addon1 { margin-bottom: 5px; text-align: left; }
.section7 .msg-form .form-group-input { display: block; padding-left: 50px;}
.section7 .msg-form .form-control { padding: 5px; width: 100%; height: 36px; border: 1px solid #ccc; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.section7 .msg-form .form-submit{ margin-top: 20px;}
.section7 .msg-form .btn { font-size: 18px; height: 40px; line-height: 40px; padding: 0 5px; width: 100%; border: 1px solid #ccc; color: #333; background: #eee; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
@media (max-width: 767px) {
.section7 h3{ margin-bottom: 20px; padding: 0 40px; font-size: 20px; text-align: center; }
.section7 .pic{ margin-bottom: 20px;}
.section7 .txt{ font-size: 16px; text-align: center; }
}


.bg-bubbles { margin: 0; padding: 0; position: fixed; top: 0; left: 0; right: 0; bottom:0; width: 100%; height: 100%; z-index: 1; overflow:hidden;}
.bg-bubbles li { margin: 0; padding: 0; position: absolute; list-style: none; display: block; width: 40px; height: 40px; background-color: rgba(255, 255, 255, 0.15); bottom: -160px; -webkit-animation: square 25s infinite; animation: square 25s infinite;  -webkit-transition-timing-function: linear; transition-timing-function: linear;}
.bg-bubbles li:nth-child(1) { left: 10%; }
.bg-bubbles li:nth-child(2) { left: 20%; width: 80px; height: 80px; -webkit-animation-delay: 2s; animation-delay: 2s; -webkit-animation-duration: 17s; animation-duration: 17s;}
.bg-bubbles li:nth-child(3) { left: 25%; -webkit-animation-delay: 4s; animation-delay: 4s; }
.bg-bubbles li:nth-child(4) { left: 40%; width: 60px; height: 60px; -webkit-animation-duration: 22s; animation-duration: 22s; background-color: rgba(255, 255, 255, 0.05);}
.bg-bubbles li:nth-child(5) { left: 70%; }
.bg-bubbles li:nth-child(6) { left: 80%; width: 120px; height: 120px; -webkit-animation-delay: 3s; animation-delay: 3s; background-color: rgba(255, 255, 255, 0.1);}
.bg-bubbles li:nth-child(7) { left: 32%; width: 160px; height: 160px; -webkit-animation-delay: 7s; animation-delay: 7s; }
.bg-bubbles li:nth-child(8) { left: 55%; width: 20px; height: 20px; -webkit-animation-delay: 15s; animation-delay: 15s; -webkit-animation-duration: 40s; animation-duration: 40s;}
.bg-bubbles li:nth-child(9) { left: 25%; width: 10px; height: 10px; -webkit-animation-delay: 2s; animation-delay: 2s; -webkit-animation-duration: 40s; animation-duration: 40s; background-color: rgba(255, 255, 255, 0.2);}
.bg-bubbles li:nth-child(10) { left: 90%; width: 160px; height: 160px; -webkit-animation-delay: 11s; animation-delay: 11s; }
@-webkit-keyframes square {
  0% { -webkit-transform: translateY(0); transform: translateY(0); }
  100% { -webkit-transform: translateY(-1200px) rotate(600deg); transform: translateY(-1200px) rotate(600deg); }
}
@keyframes square {
  0% { -webkit-transform: translateY(0); transform: translateY(0); }
  100% { -webkit-transform: translateY(-1200px) rotate(600deg); transform: translateY(-1200px) rotate(600deg); }
}

